<?php
/**
 * 404
 *
 * @package photosy
 * @since 1.0
 */

get_header(); ?>

<section class="v-align">
  <div class="marg-lg-b80 marg-md-b60 marg-xs-b30"></div>
  <div class="container">
    <div class="row">
      <div class="col-md-8 col-md-offset-2">
        <div class="page-404-content text-center">
          <h1><?php echo esc_html__('404', 'photosy'); ?></h1>
          <p><?php echo esc_html__('The page you are looking for does not exist. It may have been moved, or removed altogether. Perhaps you can return back to the site’s homepage and see if you can find what you are looking for.', 'photosy'); ?></p>
          <a href="<?php echo esc_url(home_url('/')); ?>" class="c-btn"><?php echo esc_html__('Back To Home', 'photosy'); ?></a>
        </div><!-- /page-404-content -->
      </div><!-- /col-md-12 -->
    </div><!-- /row -->
  </div><!-- /container -->
  <div class="marg-lg-b100 marg-md-b60 marg-xs-b30"></div>
</section>

<?php
get_footer();
