<?php
/**
 * Admin Action Hooks.
 *
 * @package photosy
 * @since 1.0
*/
if(!function_exists('photosy_admin_enqueue_scripts')) {
  function photosy_admin_enqueue_scripts() {
    wp_enqueue_style('admin-custom',  get_theme_file_uri('admin/assets/css/admin.css'), '1.0');
  }
  add_action( 'admin_enqueue_scripts', 'photosy_admin_enqueue_scripts' );
}

if(!function_exists('photosy_redux_custom_enqueue_scripts')) {
  function photosy_redux_custom_enqueue_scripts() {
    wp_deregister_style( 'redux-elusive-icon' );
    wp_deregister_style( 'redux-elusive-icon-ie7' );
    wp_enqueue_style('redux-custom',           get_theme_file_uri('admin/assets/css/redux-custom.css'), array('redux-admin-css'), '1.0');
    wp_enqueue_style('font-awesome-admin',     get_theme_file_uri('assets/css/font-awesome.min.css'),   null, '1.0');
  }
  add_action( 'redux/page/photosy_theme_options/enqueue', 'photosy_redux_custom_enqueue_scripts' );
}
