<?php
/*
 * Sidebar Section
*/

$sections[] = array(
  'title' => esc_html__('Sidebar', 'photosy'),
  'desc' => esc_html__('Change the sidebar and configure it.', 'photosy'),
  'icon' => 'fa fa-trello',
  'fields' => array(
    array(
      'id'        => 'main-layout-local',
      'type'      => 'select',
      'compiler'  => true,
      'title'     => esc_html__('Main Layout', 'photosy'),
      'subtitle'  => esc_html__('Select main content and sidebar alignment. Choose between 1 or 2 column layout.', 'photosy'),
      'options'   => array(
        'default'       => esc_html__('1 Column', 'photosy'),
        'left_sidebar'  => esc_html__('2 - Columns Left', 'photosy'),
        'right_sidebar' => esc_html__('2 - Columns Right', 'photosy'),
      ),
      'default'   => '',
    ),
    array(
      'id'        => 'sidebar-local',
      'type'      => 'select',
      'title'     => esc_html__('Sidebar', 'photosy'),
      'subtitle'  => esc_html__('Select custom sidebar', 'photosy'),
      'options'   => photosy_get_custom_sidebars_list(),
      'default'   => '',
      'required'  => array('main-layout-local', 'equals', array('left_sidebar', 'right_sidebar')),
    ),

  ),
);
