<?php
/*
 * Advanced
*/
$this->sections[] = array(
  'title' => esc_html__('Blog Single Posts', 'photosy'),
  'desc' => esc_html__('Blog single posts confugration.', 'photosy'),
  'icon'  => 'fa fa-newspaper-o',
  'fields' => array(
    array(
      'id'        => 'blog-single-layout',
      'type'      => 'select',
      'compiler'  => true,
      'title'     => esc_html__('Layout', 'photosy'),
      'subtitle'  => esc_html__('Select sidebar alignment. Choose between 1 or 2 column layout.', 'photosy'),
      'options'   => array(
        'default'       => esc_html__('1 Column', 'photosy'),
        'left_sidebar'  => esc_html__('2 - Columns Left', 'photosy'),
        'right_sidebar' => esc_html__('2 - Columns Right', 'photosy'),
      ),
      'default'   => 'default',
    ),
    array(
      'id'        => 'blog-sidebar',
      'type'      => 'select',
      'title'     => esc_html__('Sidebar', 'photosy'),
      'subtitle'  => esc_html__('Select custom sidebar', 'photosy'),
      'options'   => photosy_get_custom_sidebars_list(),
      'default'   => '',
      'required'  => array('blog-single-layout', 'equals', array('left_sidebar', 'right_sidebar')),
    ),
    array(
      'id' => 'single-post-author-name',
      'type'   => 'switch',
      'title' => esc_html__('Author Name', 'photosy'),
      'subtitle'=> esc_html__('If on, this layout part will be displayed.', 'photosy'),
      'options' => array(
        '1' => 'On',
        '0' => 'Off',
      ),
      'default' => '1',
    ),
    array(
      'id' => 'single-post-post-date',
      'type'   => 'switch',
      'title' => esc_html__('Date', 'photosy'),
      'subtitle'=> esc_html__('If on, this layout part will be displayed.', 'photosy'),
      'options' => array(
        '1' => 'On',
        '0' => 'Off',
      ),
      'default' => '1',
    ),
    array(
      'id' => 'single-post-category',
      'type'   => 'switch',
      'title' => esc_html__('Category', 'photosy'),
      'subtitle'=> esc_html__('If on, this layout part will be displayed.', 'photosy'),
      'options' => array(
        '1' => 'On',
        '0' => 'Off',
      ),
      'default' => '1',
    ),
    array(
      'id' => 'single-post-tags',
      'type'   => 'switch',
      'title' => esc_html__('Tags', 'photosy'),
      'subtitle'=> esc_html__('If on, this layout part will be displayed.', 'photosy'),
      'options' => array(
        '1' => 'On',
        '0' => 'Off',
      ),
      'default' => '1',
    ),
    array(
      'id'   => 'random-number',
      'type' => 'info',
      'desc' => wp_kses_post('<h2 style="color:#0073aa;">Social Share Module</h2>')
    ),
    array(
      'id' => 'single-social-google',
      'type'   => 'switch',
      'title' => esc_html__('Google', 'photosy'),
      'subtitle'=> esc_html__('If on, this layout part will be displayed.', 'photosy'),
      'options' => array(
        '1' => 'On',
        '0' => 'Off',
      ),
      'default' => '1',
    ),
    array(
      'id' => 'single-social-fb',
      'type'   => 'switch',
      'title' => esc_html__('Facebook', 'photosy'),
      'subtitle'=> esc_html__('If on, this layout part will be displayed.', 'photosy'),
      'options' => array(
        '1' => 'On',
        '0' => 'Off',
      ),
      'default' => '1',
    ),
    array(
      'id' => 'single-social-twitter',
      'type'   => 'switch',
      'title' => esc_html__('Twitter', 'photosy'),
      'subtitle'=> esc_html__('If on, this layout part will be displayed.', 'photosy'),
      'options' => array(
        '1' => 'On',
        '0' => 'Off',
      ),
      'default' => '1',
    ),

  ), // #fields
);
