<?php
/*
 * Advanced
*/
$this->sections[] = array(
  'title' => esc_html__('Twitter', 'photosy'),
  'desc' => esc_html__('Change twitter theme options.', 'photosy'),
  'icon' => 'fa fa-twitter',
  'fields' => array(
    array(
      'id' => 'random-number',
      'type' => 'info',
      'desc' => '<h2 class="highlight-redux">'.esc_html__('Twitter API', 'photosy').'</h2>',
      'subtitle' => esc_html__('Go to "https://dev.twitter.com/apps," login with your twitter account and click "Create a new application".', 'photosy')
    ),

    array(
      'id' => 'twitter-help',
      'type' => 'raw',
      'desc' => esc_html__('To get required keys please go to "https://dev.twitter.com/apps," login with your twitter account and click "Create a new application".', 'photosy')
    ),

    array(
      'id'        => 'twitter-consumer-key',
      'type'      => 'text',
      'title'     => esc_html__('Consumer Key', 'photosy'),
      'subtitle'  => '',
      'default'   => '',
    ),

    array(
      'id'        => 'twitter-consumer-secret',
      'type'      => 'text',
      'title'     => esc_html__('Consumer Secret', 'photosy'),
      'subtitle'  => '',
      'default'   => '',
    ),

    array(
      'id'        => 'twitter-access-token',
      'type'      => 'text',
      'title'     => esc_html__('Access Token', 'photosy'),
      'subtitle'  => '',
      'default'   => '',
    ),

    array(
      'id'        => 'twitter-access-token-secret',
      'type'      => 'text',
      'title'     => esc_html__('Access Token Secret', 'photosy'),
      'subtitle'  => '',
      'default'   => '',
    ),

  ), // #fields
);
