<?php
/**
 * Customizer Section
 */

$this->sections[] = array(
  'title' => esc_html__('Typography', 'photosy'),
  'desc' => esc_html__('Check child sections to style properly the correct area of the theme.', 'photosy'),
  'icon' => 'fa fa-text-width',
  'fields' => array(

  ), // #fields
);
$this->sections[] = array(
  'title' => esc_html__('Heading', 'photosy'),
  'desc' => esc_html__('Configure heading styles.', 'photosy'),
  'subsection' => true,
  'fields' => array(
    array(
      'id'             => 'font-heading-h1',
      'type'           => 'typography',
      'title'          => esc_html__('Heading', 'photosy'),
      'font-size'      => true,
      'font-style'     => true,
      'letter-spacing' => true,
      'text-transform' => true,
      'line-height'    => true,
      'text-align'     => false,
      'color'          => false,
      'output'         => array('h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .about-block-wrapper h2, .text-block-with-button h2'),
    ),
  ),
);

$this->sections[] = array(
  'title' => esc_html__('Body', 'photosy'),
  'desc' => esc_html__('Configure body styles.', 'photosy'),
  'subsection' => true,
  'fields' => array(
    array(
      'id' => 'font-body',
      'type' => 'typography',
      'title' => esc_html__('Body', 'photosy'),
      'font-size'=> true,
      'line-height'=> true,
      'text-align' => false,
      'color' => false,
      'output' => array('body, .simple-text p, p, article p, .slider-1.type-2 .tt-slider-content .tt-subtitle'),
    ),
  ),
);

$this->sections[] = array(
  'title' => esc_html__('Menu', 'photosy'),
  'desc' => esc_html__('Configure menu styles.', 'photosy'),
  'subsection' => true,
  'fields' => array(
    array(
      'id' => 'font-menu',
      'type' => 'typography',
      'title' => esc_html__('Main Menu', 'photosy'),
      'font-size'=> true,
      'line-height'=> true,
      'text-align' => false,
      'color' => false,
      'output' => array('.menu-item > a'),
    ),
    array(
      'id' => 'font-sub-menu',
      'type' => 'typography',
      'title' => esc_html__('Sub Menu', 'photosy'),
      'font-size'=> true,
      'line-height'=> true,
      'text-align' => false,
      'color' => false,
      'output' => array('.site-header-top.site-header .primary-nav .menu-item-has-children ul a, .nav-list .drop-menu a'),
    ),
  ),
);

