<?php
/**
 * Header Template
 *
 * @package photosy
 * @since 1.0
 */
?>
<!doctype html>
<html class="no-js" <?php language_attributes(); ?>>
  <head>
    <meta charset="<?php bloginfo('charset'); ?>">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <?php wp_head(); ?>
  </head>
  <body <?php body_class(); ?>>

  <?php photosy_loader('general-loader-logo', get_template_directory_uri().'/assets/img/logo.png'); ?>
  <?php photosy_header_template(photosy_get_opt('header-template')); ?>
  <?php photosy_title_wrapper_template('default'); ?>
    