<?php
/**
 * Page Template
 *
 * @package photosy
 * @since 1.0
 */
get_header();
$content_margin = photosy_get_post_opt('page-margin'); ?>

<div class="content <?php echo (has_shortcode($post->post_content, 'vc_row')) ? 'simple-texst':'simple-text'; ?> tt-content tt-column-content">
  <?php echo photosy_top_margin(100); ?>
  <div class="container">
    <?php
      while ( have_posts() ) : the_post();
        the_content();
        wp_link_pages(array(
          'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'photosy' ),
          'after'  => '</div>',
        ));
        if ((comments_open() || get_comments_number()) ) :
          comments_template();
        endif;
      endwhile;
    ?>
  </div>
  <?php echo photosy_bottom_margin(100); ?>
</div>

<?php get_footer(); ?>
