<?php
/**
 * Footer Template file
 *
 * @package photosy
 * @since 1.0
 */
?>
<div class="main-footer common-footer-style site-footer-3">
  <div class="container">
    <div class="footer-widget-wrap">
      <div class="row">
        <?php if (is_active_sidebar( photosy_get_custom_sidebar('footer-1', 'footer-sidebar-1') )): ?>
          <div class="col-sm-6">
            <?php dynamic_sidebar( photosy_get_custom_sidebar('footer-1', 'footer-sidebar-1') ); ?>
          </div>
        <?php endif; ?>
        <?php if (is_active_sidebar( photosy_get_custom_sidebar('footer-2', 'footer-sidebar-2') )): ?>
          <div class="col-sm-3">
              <?php dynamic_sidebar( photosy_get_custom_sidebar('footer-2', 'footer-sidebar-2') ); ?>
          </div>
        <?php endif; ?>
        <?php if (is_active_sidebar( photosy_get_custom_sidebar('footer-3', 'footer-sidebar-3') )): ?>
          <div class="col-sm-3">
              <?php dynamic_sidebar( photosy_get_custom_sidebar('footer-3', 'footer-sidebar-3') ); ?>
          </div>
        <?php endif; ?>
      </div>
      <!-- .row -->
    </div>
  </div>
  <footer>
    <div class="container">
      <div class="footer-separator"></div>
      <div class="copyright">
        <span><?php echo wp_kses_data(photosy_get_opt('footer-copyright-text')); ?></span>
        <div class="footer-social-btn">
         <?php photosy_social_links('%s', photosy_get_opt('footer-social-icons-category')); ?>
        </div>
      </div>
    </div>
  </footer>
</div>
