<?php
/**
 * Footer Template file
 *
 * @package photosy
 * @since 1.0
 */
?>
<?php if (is_active_sidebar( photosy_get_custom_sidebar('footer-instagram-sidebar') )): ?>
  <?php dynamic_sidebar( photosy_get_custom_sidebar('footer-instagram-sidebar') ); ?>
<?php endif; ?>
<div class="main-footer common-footer-style site-footer-1">
  <div class="container">
    <div class="footer-widget-wrap">
      <div class="row">
        <?php photosy_footer_columns(); ?>
      </div>
      <!-- .row -->
    </div>
  </div>
  <footer>
    <div class="container">
      <div class="footer-separator"></div>
      <div class="copyright">
        <span><?php echo wp_kses_data(photosy_get_opt('footer-copyright-text')); ?></span>
        <div class="footer-social-btn">
          <?php photosy_social_links('%s', photosy_get_opt('footer-social-icons-category')); ?>
        </div>
      </div>
    </div>
  </footer>
</div>