<?php
/**
 * Header Template file
 *
 * @package photosy
 * @since 1.0
 */
?>
<header class="site-header site-header-top">
  <div class="header-wrap">
    <div class="site-branding">
      <?php photosy_logo('logo', get_theme_file_uri('assets/img/logo.png'), 'custom-logo logo-1x'); ?>
      <?php photosy_logo('logo-retina', get_theme_file_uri('assets/img/logo@2x.png'), 'custom-logo logo-2x'); ?>
    </div>
    <div class="sp-site-menu">
      <nav class="primary-nav">
        <?php photosy_main_menu('primary-nav-list'); ?>
      </nav>
      <!-- .primary-nav -->
      <div class="social-btn">
        <?php photosy_social_links('%s', photosy_get_opt('header-social-icons-category')); ?>
      </div>
      <!-- .social-btn -->
    </div>
    <!-- .sp-site-menu -->
  </div>
  <!-- .header-wrap -->
</header>