<?php
/**
 * Title Wrapper
 *
 * @package photosy
 * @since 1.0
 */
?>

<?php
  if(is_single()) {return;}
  $title_wrapper_enable = photosy_get_opt('title-wrapper-enable');
  if($title_wrapper_enable || !class_exists('ReduxFramework')):
    $bg = photosy_get_opt('page-header-bg');
    $styles = '';
    if(is_array($bg) && !empty($bg['url'])):
      extract($bg);
      $styles = photosy_get_inline_style(
        array(
          'background-image'      => 'url('.$url.')',
          'background-position'   => photosy_get_opt('bg-position'),
          'background-attachment' => photosy_get_opt('bg-attachment'),
          'background-size'       => photosy_get_opt('bg-size'),
        )
      );
    else:
      $styles = ' style="background-image:url('.get_theme_file_uri('assets/img/02.jpg').');"';
    endif;

?>
<div class="top-baner smal-size title-wrapper">
 <div class="block-bg top-image">
  <div class="bg-wrap">
   <div class="bg" <?php echo wp_kses_post($styles); ?>></div>
    <div class="dark-layer"></div>
  </div>
  <div class="title-style-1 title-wrapper title-wrapper-header">
    <h1 class="h1"><?php echo photosy_get_the_title(); ?></h1>
    <?php echo photosy_breadcrumbs(); ?>
  </div>
 </div>
</div>
<?php endif; ?>
