<?php
/**
 *
 * Contact Form
 * @since 1.0.0
 * @version 1.0.0
 *
 */
function photosy_contact_form( $atts, $content = '', $id = '' ) {
  extract( shortcode_atts( array(
    'id'       => '',
    'class'    => '',
    'bg_image' => '',
    'title'    => '',
    'style'    => 'style1',
    'form_id'  => ''
  ), $atts ) );

  $id     = ( $id ) ? ' id="'. esc_attr($id) .'"' : '';
  $class  = ( $class ) ? ' '. sanitize_html_classes($class) : '';

  $block_image_url = photosy_get_image_src($bg_image);

  $output  = '<div '.$id.' class="about-block-wrapper content '.$style.$class.'">';
  $output .= '<div class="row">';
  $output .= '<div class="col-md-6">';
  if(!empty($block_image_url)):
    $output .=  '<div class="about-image-block" style="background-image:url('.esc_url($block_image_url).');"></div>';
  endif;
  $output .= '</div>';
  $output .= '<div class="col-md-5">';
  $output .= '<div class="about-content">';
  $output .= '<div class="about-table-cell">';
  $output .= '<h2>'.esc_html($title).'</h2>';
  $output .= '<div class="contact-form">';
  $output .=  do_shortcode('[contact-form-7 id="'.esc_attr($form_id).'" title="'.esc_html(get_the_title()).'"]');
  $output .= '</div>';
  $output .= '</div>';
  $output .= '</div>';
  $output .= '</div>';
  $output .= '</div>';
  $output .= '</div>';

  return $output;
}

add_shortcode('photosy_contact_form', 'photosy_contact_form');
