<?php
/**
 * Page Template Blog
 */
$sections[] = array(
  'title' => esc_html__('Blog', 'photosy'),
  'desc' => esc_html__('Blog posts confugration.', 'photosy'),
  'fields' => array(
    array(
      'id'        => 'blog-category',
      'type'      => 'select',
      'title'     => esc_html__('Categories', 'photosy'),
      'subtitle'  => esc_html__('Select desired categories', 'photosy'),
      'data'  => 'categories',
      'args'  => array(
        'post_type'      => 'post',
        'posts_per_page' => -1,
        'orderby'        => 'title',
        'order'          => 'ASC',
      ),
      'multi'     => true,
      'default' => '',
    ),
    array(
      'id'        => 'blog-post-per-page',
      'type'      => 'text',
      'title'     => esc_html__('Post Per Page', 'photosy'),
      'subtitle'  => esc_html__('Enter blog post per page.', 'photosy'),
      'default'   => '',
    ),
    array(
      'id'        => 'blog-post-order',
      'type'      => 'select',
      'compiler'  => true,
      'title'     => esc_html__('Order', 'photosy'),
      'options'   => array(
        'DESC' => esc_html__('Descending', 'photosy'),
        'ASC'  => esc_html__('Aescending', 'photosy'),
      ),
      'default'   => 'DESC',
    ),
    array(
      'id'        => 'blog-post-orderby',
      'type'      => 'select',
      'compiler'  => true,
      'title'     => esc_html__('Order By', 'photosy'),
      'options'   => array(
        'ID'            => esc_html__('ID', 'photosy'),
        'author'        => esc_html__('Author', 'photosy'),
        'title'         => esc_html__('Title', 'photosy'),
        'name'          => esc_html__('Name', 'photosy'),
        'date'          => esc_html__('Date', 'photosy'),
        'modified'      => esc_html__('Modified', 'photosy'),
        'rand'          => esc_html__('Random', 'photosy'),
        'comment_count' => esc_html__('Popular', 'photosy'),
        'menu_order'    => esc_html__('Menu Order', 'photosy'),
      ),
      'default'   => 'ID',
    ),
    array(
      'id' => 'blog-post-pagination',
      'type'   => 'switch',
      'title' => esc_html__('Pagination', 'photosy'),
      'subtitle'=> esc_html__('If on, this layout part will be displayed.', 'photosy'),
      'options' => array(
        '1' => 'On',
        '0' => 'Off',
      ),
      'default' => '1',
    ),
    array(
      'id' => 'blog-post-author-name',
      'type'   => 'switch',
      'title' => esc_html__('Author Name', 'photosy'),
      'subtitle'=> esc_html__('If on, this layout part will be displayed.', 'photosy'),
      'options' => array(
        '1' => 'On',
        '0' => 'Off',
      ),
      'default' => '1',
    ),
    array(
      'id' => 'blog-post-post-date',
      'type'   => 'switch',
      'title' => esc_html__('Date', 'photosy'),
      'subtitle'=> esc_html__('If on, this layout part will be displayed.', 'photosy'),
      'options' => array(
        '1' => 'On',
        '0' => 'Off',
      ),
      'default' => '1',
    ),
    array(
      'id' => 'blog-post-category',
      'type'   => 'switch',
      'title' => esc_html__('Category', 'photosy'),
      'subtitle'=> esc_html__('If on, this layout part will be displayed.', 'photosy'),
      'options' => array(
        '1' => 'On',
        '0' => 'Off',
      ),
      'default' => '1',
    ),

  ), // #fields
);
