<?php
/**
 * Page Template Blog
 */
$sections[] = array(
  'title' => esc_html__('Portfolio', 'photosy'),
  'fields' => array(
    array(
      'id'        => 'portfolio-category',
      'type'      => 'select',
      'title'     => esc_html__('Categories', 'photosy'),
      'subtitle'  => esc_html__('Select desired categories', 'photosy'),
      'options'  => array_flip(photosy_get_custom_term_values('portfolio-category')),
      'multi'     => true,
      'default' => '',
    ),
    array(
      'id'        => 'portfolio-post-per-page',
      'type'      => 'text',
      'title'     => esc_html__('Post Per Page', 'photosy'),
      'subtitle'  => esc_html__('Enter portfolio post per page.', 'photosy'),
      'default'   => '',
    ),
    array(
      'id'        => 'portfolio-post-order',
      'type'      => 'select',
      'compiler'  => true,
      'title'     => esc_html__('Order', 'photosy'),
      'options'   => array(
        'DESC' => esc_html__('Descending', 'photosy'),
        'ASC'  => esc_html__('Aescending', 'photosy'),
      ),
      'default'   => 'DESC',
    ),
    array(
      'id'        => 'portfolio-post-orderby',
      'type'      => 'select',
      'compiler'  => true,
      'title'     => esc_html__('Order By', 'photosy'),
      'options'   => array(
        'ID'            => esc_html__('ID', 'photosy'),
        'author'        => esc_html__('Author', 'photosy'),
        'title'         => esc_html__('Title', 'photosy'),
        'name'          => esc_html__('Name', 'photosy'),
        'date'          => esc_html__('Date', 'photosy'),
        'modified'      => esc_html__('Modified', 'photosy'),
        'rand'          => esc_html__('Random', 'photosy'),
        'comment_count' => esc_html__('Popular', 'photosy'),
        'menu_order'    => esc_html__('Menu Order', 'photosy'),
      ),
      'default'   => 'ID',
    ),

  ), // #fields
);
