<?php
/*
 * Post Section
*/
$sections[] = array(
  'title' => esc_html__('Sidebar', 'photosy'),
  'desc' => esc_html__('Change the post section configuration.', 'photosy'),
  'icon' => 'el-icon-cog',
  'fields' => array(
    array(
      'id'        => 'blog-single-layout-local',
      'type'      => 'select',
      'compiler'  => true,
      'title'     => esc_html__('Layout', 'photosy'),
      'options'   => array(
        'default'       => esc_html__('1 Column', 'photosy'),
        'left_sidebar'  => esc_html__('2 - Columns Left', 'photosy'),
        'right_sidebar' => esc_html__('2 - Columns Right', 'photosy'),
      ),
      'default'   => '',
    ),
    array(
      'id'        => 'blog-sidebar-local',
      'type'      => 'select',
      'title'     => esc_html__('Sidebar', 'photosy'),
      'subtitle'  => esc_html__('Select custom sidebar', 'photosy'),
      'options'   => photosy_get_custom_sidebars_list(),
      'default'   => '',
      'required'  => array('main-layout-local', 'equals', array('left_sidebar', 'right_sidebar')),
    ),
  ), // #fields
);

