<?php
/**
 * Blog next post navigation
 *
 * @package photosy
 * @since 1.0
 */
?>
<?php
  $nextPost = get_next_post();
  if($nextPost):
    $args = array(
      'posts_per_page' => 1,
      'include'        => $nextPost->ID
    );
    $nextPost = get_posts($args);
    foreach ($nextPost as $post):
      setup_postdata($post);
        $img_src = wp_get_attachment_image_src(get_post_thumbnail_id(get_the_ID()), 'full');
?>
<div class="marg-lg-b100 marg-md-b60 marg-xs-b50"></div>
<div class="top-baner smal-size blog-pagination">
 <div class="top-image">
  <div class="bg-wrap">
   <?php if(isset($img_src[0]) && !empty($img_src)): ?>
     <div class="bg" style="background-image:url(<?php echo esc_url($img_src[0]); ?>); background-size:cover;"></div>
    <?php endif; ?>
    <div class="dark-layer"></div>
  </div>
  <div class="title-style-1 title-wrapper ">
    <div class="sub-title"><?php echo get_the_category_list( esc_html__( ', ', 'photosy' ) );?></div>
    <h1 class="h1"><a href="<?php echo get_the_permalink(); ?>"><?php echo photosy_get_the_title(); ?></a></h1>
  </div>
 </div>
</div>
<?php
wp_reset_postdata(); endforeach; endif;
