<?php
/**
 * Footer Template file
 *
 * @package photosy
 * @since 1.0
 */
?>
<?php
/**
 * Footer Template file
 *
 * @package photosy
 * @since 1.0
 */
?>
<div class="main-footer footer-style1">
  <section class="section section-bg">
    <div class="container">
     <div class="col-md-3 col-sm-3 col-xs-12">
        <div class="footer-item">
          <?php echo photosy_get_opt('footer-left-text-area'); ?>
        </div>
     </div>
     <div class="col-md-6 col-sm-6 col-xs-12">
      <div class="footer-logo"><?php photosy_logo('footer-logo', get_template_directory_uri().'/assets/img/logo.png', 'footer-logo'); ?></div>
      <div class="folow-icon">
        <?php photosy_social_links('%s', photosy_get_opt('footer-social-icons-category'), true); ?>
      </div>
     </div>
     <div class="col-md-3 col-sm-3 col-xs-12">
      <div class="footer-item fr">
        <?php echo photosy_get_opt('footer-right-text-area'); ?>
      </div>
     </div>
   </div>
  </section>
  <footer>
    <div class="copyright">
    <span><?php echo wp_kses_data(photosy_get_opt('footer-copyright-text')); ?></span>
    </div>
  </footer>
</div>
