<?php
/**
 * Footer Template file
 *
 * @package photosy
 * @since 1.0
 */
?>
<?php if (is_active_sidebar( photosy_get_custom_sidebar('footer-instagram-sidebar') )): ?>
  <?php dynamic_sidebar( photosy_get_custom_sidebar('footer-instagram-sidebar') ); ?>
<?php endif; ?>
<div class="main-footer common-footer-style site-footer-4">
  <footer>
    <div class="container">
      <div class="footer-separator"></div>
      <div class="copyright">
        <div class="footer-logo"><?php photosy_logo('footer-logo', get_template_directory_uri().'/assets/img/logo.png', 'footer-logo'); ?></div>
        <div class="footer-item footer-contact-widget">
          <ul>
            <li><i class="fa fa-envelope-open-o"></i> <a href="mailto:<?php echo photosy_get_opt('footer-email-text'); ?>"><?php echo photosy_get_opt('footer-email-text'); ?></a></li>
            <li><i class="fa fa-map-signs"></i> <?php echo photosy_get_opt('footer-address-text'); ?></li>
            <li><i class="fa fa-phone"></i> <a href="tel:<?php echo photosy_get_opt('footer-phone-number-text'); ?>"><?php echo photosy_get_opt('footer-phone-number-text'); ?></a></li>
          </ul>
        </div>
        <div class="footer-social-btn">
          <?php photosy_social_links('%s', photosy_get_opt('footer-social-icons-category')); ?>
        </div>
      </div>
    </div>
  </footer>
</div>
