<?php
/**
 * Header Template file
 *
 * @package photosy
 * @since 1.0
 */
?>
<header class="style-1">
  <div class="header">
    <?php photosy_logo('logo', get_theme_file_uri('assets/img/logo.png'), 'logo vertical-align logo-1x'); ?>
    <?php photosy_logo('logo-retina', get_theme_file_uri('assets/img/logo@2x.png'), 'logo vertical-align logo-2x'); ?>
    <a href="#" class="burger-menu vertical-align"><i></i></a>
    <nav class="nav-menu">
      <div class="nav-menu-layer"><span></span></div>
        <div class="table-align">
          <?php photosy_main_menu('nav-list cell-view'); ?>
        </div>
    </nav>
  </div>
</header>

