<?php
/**
 * Portfolio custom posty type
 */
$labels = array(
	'name'               => _x( 'Portfolio', 'Items','photosy-addons' ),
	'singular_name'      => _x( 'Portfolio', 'Item','photosy-addons' ),
	'add_new'            => _x( 'Add New', 'Item','photosy-addons' ),
	'add_new_item'       => esc_html__( 'Add New Item','photosy-addons' ),
	'edit_item'          => esc_html__( 'Edit Item','photosy-addons' ),
	'new_item'           => esc_html__( 'New Item','photosy-addons' ),
	'all_items'          => esc_html__( 'All Items','photosy-addons' ),
	'view_item'          => esc_html__( 'View Item','photosy-addons' ),
	'search_items'       => esc_html__( 'Search Items','photosy-addons' ),
	'not_found'          => esc_html__( 'No Items found','photosy-addons' ),
	'not_found_in_trash' => esc_html__( 'No Items found in the Trash','photosy-addons' ),
	'parent_item_colon'  => '',
	'menu_name'          => esc_html__('Portfolio', 'photosy-addons')
);
$args = array(
	'labels'        => $labels,
	'description'   => esc_html__('Holds our products and product specific data', 'photosy-addons'),
	'public'        => true,
	'menu_position' => 21,
	'supports'      => array( 'title', 'thumbnail','editor' ),
	'has_archive'   => true,

);
register_post_type( 'portfolio', $args );

/**
 * Portflio category
 */
$labels = array(
	'name'              => _x( 'Categories', 'taxonomy general name', 'photosy-addons' ),
	'singular_name'     => _x( 'Category', 'taxonomy singular name', 'photosy-addons' ),
	'search_items'      => esc_html__( 'Search categories', 'photosy-addons' ),
	'all_items'         => esc_html__( 'All Categories', 'photosy-addons' ),
	'parent_item'       => esc_html__( 'Parent Category', 'photosy-addons' ),
	'parent_item_colon' => esc_html__( 'Parent Category:', 'photosy-addons' ),
	'edit_item'         => esc_html__( 'Edit Category', 'photosy-addons' ),
	'update_item'       => esc_html__( 'Update Category', 'photosy-addons' ),
	'add_new_item'      => esc_html__( 'Add New Category', 'photosy-addons' ),
	'new_item_name'     => esc_html__( 'New Category Name', 'photosy-addons' ),
	'menu_name'         => esc_html__( 'Categories' ),
);
$args = array(
	'labels' => $labels,
	'hierarchical' => true,
);
register_taxonomy( 'portfolio-category', 'portfolio', $args );
