<?php
/**
 *
 * About Block
 * @since 1.0.0
 * @version 1.0.0
 *
 */
function photosy_about_block( $atts, $content = '', $id = '' ) {
  extract( shortcode_atts( array(
    'id'            => '',
    'class'         => '',
    'block_img'     => '',
    'style'         => 'style1',
    'title'         => '',
    'signature_img' => ''
  ), $atts ) );

  $image_url       = photosy_get_image_src($signature_img);
  $block_image_url = photosy_get_image_src($block_img);

  $output  = '<div class="about-block-wrapper content '.$style.'">';
  $output .= '<div class="row">';
  $output .= '<div class="col-md-6">';
  if(!empty($block_image_url)):
    $output .=  '<div class="about-image-block" style="background-image:url('.esc_url($block_image_url).');"></div>';
  endif;
  $output .= '</div>';
  $output .= '<div class="col-md-6">';
  $output .= '<div class="about-content">';
  $output .= '<div class="about-table-cell">';
  $output .= '<h2>'.esc_html($title).'</h2>';
  $output .= '<div class="simple-text"><p>'.wp_kses_post($content).'</p></div>';
  if(!empty($image_url)):
    $output .= '<img src="'.esc_url($image_url).'" class="signature-img" alt="" >';
  endif;
  $output .= '</div>';
  $output .= '</div>';
  $output .= '</div>';
  $output .= '</div>';
  $output .= '</div>';

  return $output;
}

add_shortcode('photosy_about_block', 'photosy_about_block');
